Package Gnumed :: Package timelinelib :: Package features :: Package experimental :: Module experimentalfeaturenegativejuliandays :: Class ExperimentalFeatureNegativeJulianDays |
[frames] | no frames]

# Class ExperimentalFeatureNegativeJulianDays

source code

                             object --+
                                      |
                        feature.Feature --+
                                          |
    experimentalfeature.ExperimentalFeature --+
                                              |
                                             ExperimentalFeatureNegativeJulianDays

Instance Methods
__init__(self) x.__init__(...) initializes x; see help(type(x)) for signature | source code
set_active(self, value) | source code
Inherited from `experimentalfeature.ExperimentalFeature`: `enabled`, `get_config` Inherited from `feature.Feature`: `get_config_name`, `get_description`, `get_display_name` Inherited from `object`: `__delattr__`, `__format__`, `__getattribute__`, `__hash__`, `__new__`, `__reduce__`, `__reduce_ex__`, `__repr__`, `__setattr__`, `__sizeof__`, `__str__`, `__subclasshook__`

Properties
Inherited from `object`: `__class__`

Method Details

### __init__(self) (Constructor) | source code
x.__init__(...) initializes x; see help(type(x)) for signature Overrides: object.__init__ (inherited documentation)

### set_active(self, value) | source code
Overrides: experimentalfeature.ExperimentalFeature.set_active